/*---------------------------------------
		‰ß‹Ž‚Ì•ú‘—
-----------------------------------------*/
.past_grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: auto;
	gap: 20px;
}

.past_item {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 10px;
	background-color: #fff;
	padding: 20px;
	color:#3f3f3f;
	line-height:1.8em;
	border: 20px solid transparent;
	border-image: url('https://025.teny.co.jp/theme/special/kando-marche/oa_no.webp') 20 fill;
	font-weight:bold;
}

.past_no {
	font-size: 20px;
}

.past_button {
	text-align: center;
	font-size: 16px;
	color: #fff;
	width: 100%;
	background-color: #93831c;
	padding: 0.6rem 1.2rem;
	border-radius: 9999px;;
	font-weight: bold;
	padding:10px 0;
}

.past_button:hover {background-color: #545407;}

@media (min-width: 0px) and (max-width: 768px) {
	.past_grid {grid-template-columns: 1fr;}
}



